"CFBundleDisplayName" = "Installer Tenorshare PDNob";
"lang" = "fr";
"NSHumanReadableCopyright" = "Copyright © 2007-2024 TENORSHARE(HONGKONG)LIMITED All Rights Reserved.";
"CFBundleName" = "Installer Tenorshare PDNob";
